.cnHeaderSeparator
{
  display: block;
  visibility: hidden;
  margin-top: 5px;
}

.loginContainer a,
.loginContainer a:active,
.loginContainer a:hover,
.loginContainer a:visited
{
	color: #ff33;
}

.cnFooterPoweredByContainer {
  display: none;
}

<script type="text/javascript">
var userGlobalScriptLogoContainer = "footerLogoContainer"
function userGlobalScriptAddLogo ()
{
var navContainer = document.getElementById('idNavigationContainer');
var logoContainer = document.getElementById
(userGlobalScriptLogoContainer );
if (navContainer)
{
if (logoContainer)
{
navContainer.appendChild(logoContainer);
}
}
}
if (window.BonaPage) BonaPage.addPageStateHandler(BonaPage.PAGE_PARSED, userGlobalScriptAddLogo);
</script>
















#div-1 {
 position:static;
}

#div
.mainMenu LI#id_MenuGadget_idMainMenuItem454509 A,
.mainMenu LI#id_MenuGadget_idMainMenuItem454509 A:link,
.mainMenu LI#id_MenuGadget_idMainMenuItem454509 A:active,
.mainMenu LI#id_MenuGadget_idMainMenuItem454509 A:visited,
.mainMenu LI#id_MenuGadget_idMainMenuItem454509 A:hover,
.mainMenu LI#id_MenuGadget_idMainMenuItem454509 SPAN SPAN
{
  color: #FFffff;
}




.mainMenu LI#id_MenuGadget_idMainMenuItem454509 A,
.mainMenu LI#id_MenuGadget_idMainMenuItem454509 A:link,
.mainMenu LI#id_MenuGadget_idMainMenuItem454509 A:active,
.mainMenu LI#id_MenuGadget_idMainMenuItem454509 A:visited,
.mainMenu LI#id_MenuGadget_idMainMenuItem454509 A:hover,
.mainMenu LI#id_MenuGadget_idMainMenuItem454509 SPAN SPAN
{
  background: url(http://nyapt.cloverpad.org/Content/Pictures/Picture.ashx?PicId=176605)  left top no-repeat;
}
.mainMenu LI#id_MenuGadget_idMainMenuItem454509 A:hover
{
  background: url(http://nyapt.cloverpad.org/Content/Pictures/Picture.ashx?PicId=176606) left top no-repeat;
}
.mainMenu LI#id_MenuGadget_idMainMenuItem454509 SPAN SPAN
{
  background: url(http://nyapt.cloverpad.org/Content/Pictures/Picture.ashx?PicId=177032) left top no-repeat;


.mainMenu LI#id_MenuGadget_idMainMenuItem455064 A,
.mainMenu LI#id_MenuGadget_idMainMenuItem455064 A:link,
.mainMenu LI#id_MenuGadget_idMainMenuItem455064 A:active,
.mainMenu LI#id_MenuGadget_idMainMenuItem455064 A:visited,
.mainMenu LI#id_MenuGadget_idMainMenuItem455064 A:hover,
.mainMenu LI#id_MenuGadget_idMainMenuItem455064 SPAN SPAN
{
  color: #FFffff;
}



.mainMenu LI#id_MenuGadget_idMainMenuItem455604 A,
.mainMenu LI#id_MenuGadget_idMainMenuItem455604 A:link,
.mainMenu LI#id_MenuGadget_idMainMenuItem455604 A:active,
.mainMenu LI#id_MenuGadget_idMainMenuItem455604 A:visited,
.mainMenu LI#id_MenuGadget_idMainMenuItem455604 A:hover,
.mainMenu LI#id_MenuGadget_idMainMenuItem455604 SPAN SPAN
{
  background: url(http://nyapt.cloverpad.org/Content/Pictures/Picture.ashx?PicId=177034) left top no-repeat;
}
.mainMenu LI#id_MenuGadget_idMainMenuItem455064 A:hover
{
  background: url(http://nyapt.cloverpad.org/Content/Pictures/Picture.ashx?PicId=177035) left top no-repeat;
}
.mainMenu LI#id_MenuGadget_idMainMenuItem455064 SPAN SPAN
{
  background: url(http://nyapt.cloverpad.org/Content/Pictures/Picture.ashx?PicId=177033) left top no-repeat; 








